<template>
  <div></div>
</template>

<script>
export default {
  name: 'authentication',
  methods: {
    authentication() {
      this.$loading({
        text: '没有当前页面得权限,请重新登陆'
      })
    }
  },
  mounted() {
    this.authentication()
  }
}
</script>

<style scoped></style>
